  <ion-tabs>
    <ion-tab-bar slot="bottom">
      <ion-tab-button tab="discover">
        <ion-icon name="map-outline"></ion-icon>
        <ion-label>Discover</ion-label>
      </ion-tab-button>
  
      <ion-tab-button tab="offers">
        <ion-icon name="navigate-outline"></ion-icon>
        <ion-label>Offers</ion-label>
      </ion-tab-button>
    </ion-tab-bar>
  </ion-tabs>
